deployment: conda

about:
  description: "MaSuRCA (Maryland Super-Read Celera Assembler) genome assembly software.
MaSuRCA requires Illumina data, and supports third-generation PacBio/Nanopore
MinION reads for hybrid assembly.
"
  url: http://api.anaconda.org/packages/bioconda/masurca